Autore Topic: Aggiornamento pacchetti: kmod e module-init-tools vanno in conflitto  (Letto 1595 volte)

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Codice: [Seleziona]
sudo pacman -Syyu
:: Sincronizzazione dei database in corso...
 testing                          29,3K  200,0K/s 00:00:00 [###############################] 100%
 core                             52,2K  311,3K/s 00:00:00 [###############################] 100%
 platform                        185,7K  540,8K/s 00:00:00 [###############################] 100%
 desktop                          97,0K  381,7K/s 00:00:00 [###############################] 100%
 apps                            108,2K  409,2K/s 00:00:00 [###############################] 100%
 games                            33,7K  227,6K/s 00:00:00 [###############################] 100%
 lib32                            27,3K  252,2K/s 00:00:00 [###############################] 100%
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire module-init-tools con testing/kmod? [S/n] n
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
:: kmod e module-init-tools vanno in conflitto. Vuoi rimuovere module-init-tools? [s/N] n
errore: sono stati rilevati dei conflitti irrisolvibili
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: kmod e module-init-tools vanno in conflitto

posso permettergli la sostituzione senza problemi?

Offline fedefox

  • *
  • Post: 1453
  • Reputazione: 34
    • Mostra profilo
    • Allevamento Della Repubblica Pisana
Re:Aggiornamento pacchetti: kmod e module-init-tools vanno in conflitto
« Risposta #1 il: 27 Febbraio 2012 ore 10:21 »
è un aggiornamento testing giusto? se mi confermi ti sposto il topic nella sezione testing :)

Offline Homey

  • (s)Coordinatore Team Traduzioni e (ir)Responsabile Template
  • *
  • Post: 687
  • Reputazione: 57
  • Tizio a tempo perso
    • Mostra profilo
Re:Aggiornamento pacchetti: kmod e module-init-tools vanno in conflitto
« Risposta #2 il: 27 Febbraio 2012 ore 10:23 »
Codice: [Seleziona]
sudo pacman -Syyu
:: Sincronizzazione dei database in corso...
 testing                          29,3K  200,0K/s 00:00:00 [###############################] 100%
 core                             52,2K  311,3K/s 00:00:00 [###############################] 100%
 platform                        185,7K  540,8K/s 00:00:00 [###############################] 100%
 desktop                          97,0K  381,7K/s 00:00:00 [###############################] 100%
 apps                            108,2K  409,2K/s 00:00:00 [###############################] 100%
 games                            33,7K  227,6K/s 00:00:00 [###############################] 100%
 lib32                            27,3K  252,2K/s 00:00:00 [###############################] 100%
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire module-init-tools con testing/kmod? [S/n] n
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
:: kmod e module-init-tools vanno in conflitto. Vuoi rimuovere module-init-tools? [s/N] n
errore: sono stati rilevati dei conflitti irrisolvibili
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: kmod e module-init-tools vanno in conflitto

posso permettergli la sostituzione senza problemi?

Sì, puoi, ma prima leggi qui

@fedefox: te lo confermo io, procedi pure.
« Ultima modifica: 27 Febbraio 2012 ore 10:28 da Homey »
Homey

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re:Aggiornamento pacchetti: kmod e module-init-tools vanno in conflitto
« Risposta #3 il: 27 Febbraio 2012 ore 10:43 »
Codice: [Seleziona]
sudo mkinitcpio -p linux
Password:
==> Building image from preset: 'default'
  -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
==> Starting build: 3.2-CHAKRA
  -> Parsing hook: [base]
  -> Parsing hook: [udev]
  -> Parsing hook: [keymap]
  -> Parsing hook: [autodetect]
  -> Parsing hook: [pata]
  -> Parsing hook: [scsi]
  -> Parsing hook: [sata]
  -> Parsing hook: [resume]
  -> Parsing hook: [filesystems]
==> Generating module dependencies
==> Creating gzip initcpio image: /boot/initramfs-linux.img
==> Image generation successful
==> Building image from preset: 'fallback'
  -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
==> Starting build: 3.2-CHAKRA
  -> Parsing hook: [base]
  -> Parsing hook: [udev]
  -> Parsing hook: [keymap]
  -> Parsing hook: [pata]
  -> Parsing hook: [scsi]
  -> Parsing hook: [sata]
  -> Parsing hook: [resume]
  -> Parsing hook: [filesystems]
==> Generating module dependencies
==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
==> Image generation successful



$  sudo mkinitcpio -p linux-lts
==> ERROR: Preset not found: `/etc/mkinitcpio.d/linux-lts.preset'

errore col secondo comando

Offline Homey

  • (s)Coordinatore Team Traduzioni e (ir)Responsabile Template
  • *
  • Post: 687
  • Reputazione: 57
  • Tizio a tempo perso
    • Mostra profilo
Re:Aggiornamento pacchetti: kmod e module-init-tools vanno in conflitto
« Risposta #4 il: 27 Febbraio 2012 ore 11:40 »
Se non hai installato il kernel lts, il secondo comando non serve, forse nella notizia dovevo specificarlo meglio  :-[
Homey

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re:Aggiornamento pacchetti: kmod e module-init-tools vanno in conflitto
« Risposta #5 il: 27 Febbraio 2012 ore 21:16 »
ok grazie  :P

 

Template by Homey | Sito ufficiale | Disclaimer